* {
	margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
}

/* Adds margins to all top level blocks in the editor view, excluding those specified by :not() */
.is-root-container > .block-editor-block-list__block:not(.wp-block-buttons):not([data-type="core/paragraph"]):not([data-type="core/heading"]):not([data-type="core/list"]) {
	margin-top: var(--default-margin);
	margin-bottom: var(--default-margin);
}

.entry-content input,
:root .editor-styles-wrapper input,
.entry-content textarea,
:root .editor-styles-wrapper textarea,
.entry-content select,
:root .editor-styles-wrapper select,
.entry-content button,
:root .editor-styles-wrapper button {
	font-family: var(--default-font);
}

/* clears the ‘X’ from Internet Explorer */
input[type=search]::-ms-clear { display: none; width : 0; height: 0; }
input[type=search]::-ms-reveal { display: none; width : 0; height: 0; }
/* clears the ‘X’ from Chrome */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration { display: none; }


/* || Headings (based on block editor defaults) */

.entry-content h1,
:root .editor-styles-wrapper h1,
footer h1,
header h1,
.entry-content h2,
:root .editor-styles-wrapper h2,
footer h2,
header h2,
.entry-content h3,
:root .editor-styles-wrapper h3,
footer h3,
header h3,
.entry-content h4,
:root .editor-styles-wrapper h4,
footer h4,
header h4,
.entry-content h5,
:root .editor-styles-wrapper h5,
footer h5,
header h5,
.entry-content h6,
:root .editor-styles-wrapper h6,
footer h6,
header h6 {
	font-weight: 600;
	font-family: var(--secondary-font);
	letter-spacing: .05em;
}

.entry-content p,
:root .editor-styles-wrapper p,
.entry-content ul,
:root .editor-styles-wrapper ul,
.entry-content ol,
:root .editor-styles-wrapper ol {
	font-weight: var(--default-font-weight);
}

header h1,
footer h1,
.entry-content h1,
:root .editor-styles-wrapper h1 {
	font-size: var(--h1);
	margin-top: 1em;
	margin-bottom: 0.67em;
	line-height: 1.4;
}

header h2,
footer h2,
.entry-content h2,
:root .editor-styles-wrapper h2 {
	font-size: var(--h2);
	margin-top: 1.24em;
	margin-bottom: 0.83em;
	line-height: 1.4;
}

header h3,
footer h3,
.entry-content h3,
:root .editor-styles-wrapper h3 {
	font-size: var(--h3);
	margin-top: 1.5em;
	margin-bottom: 1em;
	line-height: 1.4;
}

header h4,
footer h4,
.entry-content h4,
:root .editor-styles-wrapper h4 {
	font-size: var(--h4);
	margin-top: 1.99em;
	margin-bottom: 1.33em;
	line-height: 1.5;
}

header h5,
footer h5,
.entry-content h5,
:root .editor-styles-wrapper h5 {
	font-size: var(--h5);
	margin-top: 2.50em;
	margin-bottom: 1.67em;
}

header h6,
footer h6,
.entry-content h6,
:root .editor-styles-wrapper h6 {
	font-size: var(--h6);
	margin-top: 3.49em;
	margin-bottom: 2.33em;
}

.entry-content p,
:root .editor-styles-wrapper p,
footer p,
footer ul {
	font-size: var(--p);
    line-height: 1.8;
    margin-top: 28px;
    margin-bottom: 28px;
}

:root .editor-styles-wrapper ul[data-type="core/list"],
:root .editor-styles-wrapper ol[data-type="core/list"],
:root .editor-styles-wrapper ul:not([class]):not([id]),
:root .editor-styles-wrapper ol:not([class]):not([id]),
.entry-content ul:not([class]):not([id]),
.entry-content ol:not([class]):not([id]) {
	font-size: var(--p);
    line-height: 1.8;
    margin-top: 28px;
    margin-bottom: 28px;
	list-style: none;
	padding-left: 0;
}

:root .editor-styles-wrapper ul[data-type="core/list"] li,
:root .editor-styles-wrapper ol[data-type="core/list"] li,
:root .editor-styles-wrapper ul:not([class]):not([id]) li,
:root .editor-styles-wrapper ol:not([class]):not([id]) li,
.entry-content ul:not([class]):not([id]) li,
.entry-content ol:not([class]):not([id]) li {
	padding-left: 2em;
    position: relative;
    margin-bottom: 14px;
    text-indent: -2em;
}
:root .editor-styles-wrapper ul:not([class]):not([id]) li,
:root .editor-styles-wrapper ol:not([class]):not([id]) li {
	text-indent: -1.4em;
	margin-left: -.4em;
}
:root .editor-styles-wrapper ul[data-type="core/list"] li:last-child,
:root .editor-styles-wrapper ol[data-type="core/list"] li:last-child,
:root .editor-styles-wrapper ul:not([class]):not([id]) li:last-child,
:root .editor-styles-wrapper ol:not([class]):not([id]) li:last-child,
.entry-content ul:not([class]):not([id]) li:last-child,
.entry-content ol:not([class]):not([id]) li:last-child {
	margin-bottom: 0;
}

:root .editor-styles-wrapper ul[data-type="core/list"] li:before,
:root .editor-styles-wrapper ul:not([class]):not([id]) li:before,
.entry-content ul:not([class]):not([id]) li:before {
    content: '\f105';
    font-family: 'Font Awesome 5 Pro';
    font-weight: var(--fa-duotone);
    position: relative;
    margin-right: 1em;
    opacity: 1;
	color: var(--primary);
}

:root .editor-styles-wrapper ol[data-type="core/list"],
:root .editor-styles-wrapper ol:not([class]):not([id]),
.entry-content ol:not([class]):not([id]) {
	counter-reset: ol-counter 0;
}
:root .editor-styles-wrapper ol[data-type="core/list"] li,
:root .editor-styles-wrapper ol:not([class]):not([id]) li,
.entry-content ol:not([class]):not([id]) li {
	counter-increment: ol-counter;
}

:root .editor-styles-wrapper ol[data-type="core/list"] li::before,
:root .editor-styles-wrapper ol:not([class]):not([id]) li::before,
.entry-content ol:not([class]):not([id]) li::before {
	content: counter(ol-counter) ". ";
	font-weight: bold;
    position: relative;
	margin-right: 1em;
	opacity: .5;
}

footer#site-footer-colophon p,
footer#site-footer-colophon ul {
	margin-top: 0;
	margin-bottom: 0;
}

.entry-content h1:first-child,
.entry-content h2:first-child,
.entry-content h3:first-child,
.entry-content h4:first-child,
.entry-content h5:first-child,
.entry-content h6:first-child,
.entry-content p:first-child,
.entry-content ul:not([class]):not([id]):first-child,
.entry-content ol:not([class]):not([id]):first-child,
.entry-content .wp-block-buttons:first-child,
.entry-content .wp-block-gallery:first-child,
.editor-styles-wrapper h1:first-child,
.editor-styles-wrapper h2:first-child,
.editor-styles-wrapper h3:first-child,
.editor-styles-wrapper h4:first-child,
.editor-styles-wrapper h5:first-child,
.editor-styles-wrapper h6:first-child,
.editor-styles-wrapper p:first-child,
:root .editor-styles-wrapper ul[data-type="core/list"]:first-child,
:root .editor-styles-wrapper ol[data-type="core/list"]:first-child,
:root .editor-styles-wrapper ul:not([class]):not([id]):first-child,
:root .editor-styles-wrapper ol:not([class]):not([id]):first-child,
.editor-styles-wrapper .wp-block-buttons:first-child {
	margin-top: 0;
}

.entry-content h1:last-child,
.entry-content h2:last-child,
.entry-content h3:last-child,
.entry-content h4:last-child,
.entry-content h5:last-child,
.entry-content h6:last-child,
.entry-content p:last-child,
.entry-content ul:not([class]):not([id]):last-child,
.entry-content ol:not([class]):not([id]):last-child,
.entry-content .wp-block-buttons:last-child,
.entry-content .wp-block-gallery:last-child,
.editor-styles-wrapper h1:last-child,
.editor-styles-wrapper h2:last-child,
.editor-styles-wrapper h3:last-child,
.editor-styles-wrapper h4:last-child,
.editor-styles-wrapper h5:last-child,
.editor-styles-wrapper h6:last-child,
.editor-styles-wrapper p:last-child,
:root .editor-styles-wrapper ul[data-type="core/list"]:last-child,
:root .editor-styles-wrapper ol[data-type="core/list"]:last-child,
:root .editor-styles-wrapper ul:not([class]):not([id]):last-child,
:root .editor-styles-wrapper ol:not([class]):not([id]):last-child,
.editor-styles-wrapper .wp-block-buttons:last-child {
	margin-bottom: 0;
}

.post-inner:first-child .entry-content > .alignfull[class*="has-background"]:first-child,
.post-inner:first-child .entry-content > .wp-block-media-text.alignfull:first-child,
.post-inner:first-child .entry-content > .wp-block-cover.alignfull:first-child {
	margin-top: calc(-1 * var(--default-margin)) !important;
}

.entry-content > .alignfull[class*="has-background"]:last-child {
	margin-bottom: calc(-1 * var(--default-margin)) !important;
}

/* || ALIGNMENTS, Padding & Margins */

.post-inner {
	padding-left: var(--default-padding);
	padding-right: var(--default-padding);
}

.entry-content {
	margin-left: auto;
	margin-right: auto;
	max-width: var(--alignnarrow);
	margin-top: var(--default-margin);
	margin-bottom: var(--default-margin);
}

.entry-content > [class*="wp-block"]:not(.wp-block-buttons):not(.wp-block-quote):not(.wp-block-spacer):not(.wp-block-image) {
	margin-bottom: var(--default-margin);
	margin-top: var(--default-margin);
}

.block-editor-block-list__block {
    margin-top: 0;
    margin-bottom: 0;
}

.entry-content .alignfull,
.entry-content .alignwide {
	clear: both;
}

.block-editor-block-list__layout.is-root-container > .wp-block[data-align="full"],
.block-editor-block-list__layout.is-root-container > .wp-block[data-align="wide"] {
	margin-bottom: var(--default-margin) !important;
	margin-top: var(--default-margin) !important;
}

	/* Top & Bottom margins for most blocks */

.wp-block.acf-block-accordion,
.wp-block.acf-block-form,
.wp-block.acf-block-hover-tabs,
.wp-block.acf-block-icons,
.wp-block.acf-block-slider,
.wp-block.acf-block-stacks,
.wp-block.acf-block-testimonials,
.wp-block.acf-block-popup-modals,
figure.wp-block-image,
figure.wp-block-video,
.wp-block-media-text,
.wp-block-table,
.wp-block-separator {
	margin-top: var(--default-padding);
	margin-bottom: var(--default-padding);
}

/* || Alignleft & Alignright */

[data-align="left"],
[data-align="right"] {
	z-index: 29;
}

@media (min-width: 960px) {
	.entry-content .alignfull .wp-block-group__inner-container .alignleft {
		margin-left: calc((100vw - var(--alignnarrow) - var(--default-padding) - var(--default-padding)) / 2);
	}
	.entry-content .alignfull .wp-block-group__inner-container .alignright {
		margin-right: calc((100vw - var(--alignnarrow) - var(--default-padding) - var(--default-padding)) / 2);
	}
}

.entry-content .alignleft {
	float: left;
	margin-right: 2em;
}

.entry-content .alignright {
	float: right;
	margin-left: 2em;
}

.entry-content .alignright:not(.wp-block-buttons),
.entry-content .alignleft:not(.wp-block-buttons),
.editor-styles-wrapper .wp-block[data-align="left"]>*,
.editor-styles-wrapper .wp-block[data-align="right"]>* {
	max-width: 290px;
	margin-top: 0;
	margin-bottom: 1em;
}

.editor-styles-wrapper .wp-block[data-align="left"]>* {
	margin-right: 2em;
	margin-left: 0;
}

.editor-styles-wrapper .wp-block[data-align="right"]>* {
	margin-right: 0;
	margin-left: 2em;
}

.entry-content > .alignleft,
.entry-content > .alignright {
}

.entry-content > .alignleft:not(.alignwide):not(.alignfull) > .wp-block-button {
	float: left;
	margin-bottom: 28px;
}

.entry-content > .alignright:not(.alignwide):not(.alignfull) > .wp-block-button {
	float: right;
	margin-bottom: 28px;
}

.entry-content .alignleft:first-child + *,
.entry-content .alignright:first-child + * {
	margin-top: 0;
}


	/* ALIGNFULL */
	
.entry-content > .alignfull {
	width: var(--alignfull);
    margin-left: calc(50% - 50vw);
}

.entry-content > .wp-block-group.has-background.alignfull {
	padding-top: var(--default-margin);
	padding-bottom: var(--default-margin);
}

.entry-content .alignwide .alignfull {
	margin-left: calc(-1 * var(--default-padding));
	margin-right: calc(-1 * var(--default-padding));
}

.entry-content .alignfull .alignfull {
	margin-left: calc(-1 * var(--default-padding));
	margin-right: calc(-1 * var(--default-padding));
}

	/* ALIGNWIDE */
	
.entry-content > .alignwide {
    width: var(--alignwide);
    max-width: calc(100vw - var(--default-padding) - var(--default-padding));
    margin-left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.entry-content > .alignwide .alignwide,
.entry-content > .alignfull .alignwide {
	max-width: var(--alignwide);
	margin-left: auto;
	margin-right: auto;
}

.editor-styles-wrapper .wp-block[data-align="wide"] {
	max-width: var(--alignwide);
}

	/* NO ALIGNMENT */
	
.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright) {
	max-width: var(--alignnarrow);
}

.entry-content > .alignfull > [class*="_inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright) > [class*="_inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright) {
    max-width: var(--alignnarrow);
	margin-left: auto;
	margin-right: auto;
}

.entry-content > .alignfull > [class*="_inner-container"] > .alignwide > [class*="_inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright) {
    max-width: var(--alignnarrow);
	margin-left: auto;
	margin-right: auto;
}

/*
.entry-content > .alignfull > [class*="_inner-container"] > .alignfull {
    width: var(--alignfull);
	margin-left: calc(-1 * var(--default-padding));
}*/

.entry-content > .alignfull > [class*="_inner-container"] > .alignfull > * {
    width: 100%;
}

.entry-content > .alignwide > [class*="_inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright),
.entry-content > .alignfull > [class*="_inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright) {
	max-width: var(--alignnarrow);
	margin-left: auto;
	margin-right: auto;
}

	/* || Margins for ACF Blocks */
	
/* General Margin */
.entry-content [class*="acf-block"]:not(.acf-block-inner),
/*.block-editor-block-list__layout.is-root-container [class*="acf-block"]:not(.acf-block-inner):not(.acf-block-body)*/ {
	margin-top: var(--default-padding);
	margin-bottom: var(--default-padding);
}

/* First Level Margin */
.entry-content > [class*="acf-block"]:not(.acf-block-inner) {
	margin-top: var(--default-margin);
	margin-bottom: var(--default-margin);
}

	/* || Consecutive Blocks */

:root body .entry-content > .alignfull.has-background + .alignfull.has-background {
	margin-top: calc(-1 * var(--default-margin));
}

:root body .entry-content > .alignfull.wp-block-cover + .alignfull.has-background {
	margin-top: calc(-1 * var(--default-margin));
}

:root body .entry-content > .alignfull[class*="has-background"] + .alignfull.wp-block-cover {
	margin-top: calc(-1 * var(--default-margin));
}

:root body .entry-content > .alignfull.has-accent-background-color + .alignfull.has-accent-background-color:not(.wp-block-media-text),
:root body .entry-content > .alignfull.has-primary-background-color + .alignfull.has-primary-background-color:not(.wp-block-media-text),
:root body .entry-content > .alignfull.has-secondary-background-color + .alignfull.has-secondary-background-color:not(.wp-block-media-text),
:root body .entry-content > .alignfull.has-tertiary-background-color + .alignfull.has-tertiary-background-color:not(.wp-block-media-text),
:root body .entry-content > .alignfull.has-quaternary-background-color + .alignfull.has-quaternary-background-color:not(.wp-block-media-text),
:root body .entry-content > .alignfull.has-quinary-background-color + .alignfull.has-quinary-background-color:not(.wp-block-media-text),
:root body .entry-content > .alignfull.has-black-background-color + .alignfull.has-black-background-color:not(.wp-block-media-text),
:root body .entry-content > .alignfull.has-white-background-color + .alignfull.has-white-background-color:not(.wp-block-media-text) {
	margin-top: calc(-2 * var(--default-margin)) !important;
}

	/* || Captions & Citations */
	/* For galleries, images, embeds and quotes */

.blocks-gallery-caption,
.wp-block-embed figcaption,
.wp-block-image figcaption,
.wp-block-table figcaption,
cite,
.wp-block-pullquote__citation,
.wp-block-pullquote cite,
.wp-block-pullquote footer,
.wp-block-quote__citation {
	color: inherit;
	text-transform: initial;
    font-size: 13px;
    text-align: center;
	margin-top: 2em;
	font-style: normal;
	font-weight: var(--default-font-weight);
	opacity: .7;
	width: 100%;
}

/* || BLOCK: PARAGRAPH */

.entry-content p.is-style-larger-text,
.editor-styles-wrapper p.is-style-larger-text {
	font-size: var(--h4);
}

/* || BLOCK: COLUMNS */

.entry-content .wp-block-columns .wp-block-column > *:first-child {
	margin-top: 0;
}
.entry-content .wp-block-columns .wp-block-column > *:last-child {
	margin-bottom: 0;
}

.wp-block-columns.has-background {
	padding: var(--default-padding);
}

[data-type="core/column"] > *:first-child .acf-block-preview .wp-block {
	margin-top: 0;
}
[data-type="core/column"] > *:last-child .acf-block-preview .wp-block {
	margin-bottom: 0;
}

[data-type="core/column"] > *:first-child,
[data-type="core/column"] > *:first-child > figure {
	margin-top: 0;
}
[data-type="core/column"] > *:last-child,
[data-type="core/column"] > *:last-child > figure {
	margin-bottom: 0;
}


@media (max-width: 599px) {
	body .wp-block-columns {
		display: block !important;
	}
	body .wp-block-column {
		flex-basis: 100% !important;
		margin-top: var(--default-padding) !important;
		margin-bottom: var(--default-padding) !important;
	}
	body .wp-block-column:first-child {
		margin-top: 0 !important;
	}
	body .wp-block-column:last-child {
		margin-bottom: 0 !important;
	}
}

@media (max-width: 781px) and (min-width: 600px) {
	body .wp-block-column {
		flex-basis: calc(50% - (var(--default-padding) / 2)) !important;
		flex-grow: 0 !important;
	}
	body .wp-block-column:not(:last-child) {
		margin-bottom: var(--default-padding) !important;
	}
	body .wp-block-column:nth-child(2n) {
		margin-left: revert !important;
	}
}

@media (min-width: 782px) {

	body .wp-block-column[style*=flex-basis] {
		flex-grow: 0;
	}

	body .wp-block-column {
		flex-grow: 1 !important;
	}
	body .wp-block-column:not(:first-child) {
    	margin-left: var(--default-padding) !important;
	}
	
	body .wp-block-columns.is-style-small-margin .wp-block-column:not(:first-child) {
    	margin-left: var(--default-padding) !important;
	}
	
	body .wp-block-columns.is-style-medium-margin .wp-block-column:not(:first-child) {
    	margin-left: var(--default-margin) !important;
	}
	
	body .wp-block-columns.is-style-large-margin .wp-block-column:not(:first-child) {
    	margin-left: calc(var(--default-margin) * 1.5) !important;
	}
	
}


/* || BLOCK: MEDIA & TEXT */

.wp-block-media-text {
	position: relative;
}


/* || BLOCK: GROUP */

	/* Groups that are immediate descendents of the content area (and have a background) */

.entry-content > .wp-block-group.alignfull.has-background > .wp-block-group__inner-container > *:first-child {
	margin-top: 0;
}
.entry-content > .wp-block-group.alignfull.has-background > .wp-block-group__inner-container > *:last-child {
	margin-bottom: 0;
}

.wp-block-group.has-background,
[data-align=full] .wp-block-group>.wp-block-group__inner-container>.wp-block-group.has-background {
    padding: var(--default-padding);
	margin-bottom: var(--default-margin);
}

.editor-styles-wrapper .wp-block-group__inner-container > *:last-child,
.editor-styles-wrapper .wp-block-group__inner-container > *:nth-last-child(2),
.editor-styles-wrapper .wp-block-group__inner-container > *:nth-last-child(2) .acf-block-preview,
.editor-styles-wrapper .wp-block-group__inner-container > *:nth-last-child(2) .acf-block-preview .wp-block {
	margin-bottom: 0 !important;
}
.wp-block-group__inner-container > *:first-child {
	margin-top: 0 !important;
}

.editor-styles-wrapper .wp-block-group__inner-container:after,
.editor-styles-wrapper .wp-block-group__inner-container:before {
	content: '';
	display: block;
	clear: both;
}

.wp-block-group:after,
.wp-block-group:before {
	content: '';
	display: block;
	clear: both;
}

[data-type="core/group"] > .block-editor-block-list__layout.wp-block-group__inner-container div.block-editor-block-list__block:first-child > div.wp-block > div.acf-block-component.acf-block-body,
[data-type="core/group"] > .block-editor-block-list__layout.wp-block-group__inner-container div.block-editor-block-list__block:first-child > div.wp-block > div.acf-block-component.acf-block-body > div > div.acf-block-preview,
[data-type="core/group"] > .block-editor-block-list__layout.wp-block-group__inner-container div.block-editor-block-list__block:first-child > div.wp-block > div.acf-block-component.acf-block-body > div > div.acf-block-preview .wp-block,
[data-type="core/column"] > div:first-child > div.wp-block > div.acf-block-component.acf-block-body,
[data-type="core/column"] > div:first-child > div.wp-block > div.acf-block-component.acf-block-body > div > div.acf-block-preview,
[data-type="core/column"] > div:first-child > div.wp-block > div.acf-block-component.acf-block-body > div > div.acf-block-preview .wp-block {
	margin-top: 0 !important;
}

[data-type="core/group"] > .block-editor-block-list__layout.wp-block-group__inner-container div.block-editor-block-list__block:last-child > div.wp-block > div.acf-block-component.acf-block-body,
[data-type="core/group"] > .block-editor-block-list__layout.wp-block-group__inner-container div.block-editor-block-list__block:last-child > div.wp-block > div.acf-block-component.acf-block-body > div > div.acf-block-preview,
[data-type="core/group"] > .block-editor-block-list__layout.wp-block-group__inner-container div.block-editor-block-list__block:last-child > div.wp-block > div.acf-block-component.acf-block-body > div > div.acf-block-preview .wp-block,
[data-type="core/column"] > div:last-child > div.wp-block > div.acf-block-component.acf-block-body,
[data-type="core/column"] > div:last-child > div.wp-block > div.acf-block-component.acf-block-body > div > div.acf-block-preview,
[data-type="core/column"] > div:last-child > div.wp-block > div.acf-block-component.acf-block-body > div > div.acf-block-preview .wp-block {
	margin-bottom: 0 !important;
}

.wp-block[data-align="full"] > .wp-block-group.has-background {
	padding-top: var(--default-margin);
	padding-bottom: var(--default-margin);
}

body .entry-content .wp-block-group.is-style-small-padding,
.editor-styles-wrapper .wp-block-group.is-style-small-padding {
	padding-top: calc(var(--default-margin) / 2) !important;
	padding-bottom: calc(var(--default-margin) / 2) !important;
}

body .entry-content .wp-block-group.is-style-medium-padding,
.editor-styles-wrapper .wp-block-group.is-style-medium-padding {
	padding-top: var(--default-margin) !important;
	padding-bottom: var(--default-margin) !important;
}

body .entry-content .wp-block-group.is-style-large-padding,
.editor-styles-wrapper .wp-block-group.is-style-large-padding {
	padding-top: calc(var(--default-margin) * 1.5) !important;
	padding-bottom: calc(var(--default-margin) * 1.5) !important;
}

/* || BLOCK: GALLERY */

:root .blocks-gallery-grid {
	margin-bottom: -16px;
}

/* || BLOCK: IMAGE */

.wp-block-image img {
    max-width: 100%;
    object-fit: cover;
	height: auto;
	display: block;
}

figure.wp-block-image:last-child {
	margin-bottom: 0;
}

/* || BLOCK: BUTTONS */

.editor-styles-wrapper .wp-block[data-align="left"] > .wp-block-buttons,
.editor-styles-wrapper .wp-block[data-align="center"] > .wp-block-buttons,
.editor-styles-wrapper .wp-block[data-align="right"] > .wp-block-buttons {
	margin-bottom: 28px;
}

.wp-block-button__link {
	background-color: var(--primary);
}

.wp-block-button__link {
	border-radius: 0 !important;
}

.wp-block-buttons .wp-block-button__link,
:root button.gform_button,
span.inline-button a.button {
	font-weight: 600;
	position: relative;
	-webkit-transition: var(--default-transition);
	-moz-transition: var(--default-transition);
	-o-transition: var(--default-transition);
	transition: var(--default-transition);
	padding: .75em 1.5em;
	font-size: calc(1.25em + 20%);
	line-height: 1.5;
	text-decoration: none;
	font-family: var(--secondary-font);
	letter-spacing: .05em;
}


healcode-widget a.healcode-link.loginRegister {
	font-weight: 600;
	position: relative;
	-webkit-transition: var(--default-transition);
	-moz-transition: var(--default-transition);
	-o-transition: var(--default-transition);
	transition: var(--default-transition);
	padding: .75em 1.5em;
	font-size: calc(1.25em + 20%);
	line-height: 1.5;
	text-decoration: none;
	font-family: var(--secondary-font);
	letter-spacing: .05em;
	background: #9E652E;
	color:white;
}


healcode-widget a.healcode-link.loginRegister::after {
	font-family: 'Font Awesome 5 Pro';
	font-weight: var(--fa-duotone);
	position: absolute;
	right: 1.5em;
	top: 50%;
	transform: translatey(-50%);
	opacity: 0;
	-webkit-transition: var(--default-transition);
	-moz-transition: var(--default-transition);
	-o-transition: var(--default-transition);
	transition: var(--default-transition);
    content: '\f002';
}
healcode-widget a.healcode-link.loginRegister:hover {
	opacity: .75;
}











.wp-block-buttons {
	margin-bottom: 28px;
	margin-top: 28px;
}

.wp-block-buttons .wp-block-button {
	margin-bottom: 0px;
}

.editor-styles-wrapper .wp-block-buttons .wp-block-button {
	margin-top: 0px !important;
}

.wp-block-buttons .wp-block-button__link:after,
:root button.gform_button:after,
span.inline-button a.button:after {
	font-family: 'Font Awesome 5 Pro';
	font-weight: var(--fa-duotone);
	position: absolute;
	right: 1.5em;
	top: 50%;
	transform: translatey(-50%);
	opacity: 0;
	-webkit-transition: var(--default-transition);
	-moz-transition: var(--default-transition);
	-o-transition: var(--default-transition);
	transition: var(--default-transition);
}
.wp-block-buttons .wp-block-button__link:hover:after,
:root button.gform_button:hover:after,
span.inline-button a.button:hover:after {
	opacity: .75;
}

span.inline-button a.button {
	display: inline-block;
	border: 0;
	border-radius: 0;
	border-color: transparent
}

	/* 'More' links */
	
a.more,
span.more {
	line-height: 1.8;
	-webkit-transition: var(--default-transition);
	-moz-transition: var(--default-transition);
	-o-transition: var(--default-transition);
	transition: var(--default-transition);
}
	
a.more:after,
span.more:after {
	display: inline-block;
	font-family: 'Font Awesome 5 Pro';
	font-weight: var(--fa-duotone);
	text-decoration: none !important;
	position: relative;
	left: .5em;
	-webkit-transition: var(--default-transition);
	-moz-transition: var(--default-transition);
	-o-transition: var(--default-transition);
	transition: var(--default-transition);
	opacity: .75;
}

a:hover a.more:after,
a:hover span.more:after,
.modal-trigger:hover span.more:after {
	left: .65em;
}

/* || BLOCK: QUOTE */

.entry-content blockquote.wp-block-quote {
	margin-top: var(--default-padding);
	margin-bottom: var(--default-padding);
}

.entry-content blockquote.wp-block-quote cite {
	display: block;
	margin-top: 0;
	text-align: inherit;
	max-width: var(--alignnarrow);
    margin-left: auto;
    margin-right: auto;
}

cite {
	display: block;
	position: relative;
	right: .75em;
}

cite:before,
.wp-block-pullquote__citation:before,
.wp-block-quote__citation:before {
	content: '\2014';
	margin-right: .5em;
	opacity: .5;
	color: inherit;
}

/* || BLOCK: PULLQUOTE */

.wp-block-pullquote {
	border-top: 4px solid;
    border-bottom: 4px solid;
	margin-bottom: var(--default-padding);
	color: inherit;
}

.wp-block-pullquote blockquote {
	margin-top: 0;
	margin-bottom: 0;
}

.wp-block-pullquote blockquote p,
:root .editor-styles-wrapper .wp-block-pullquote blockquote p {
	font-size: var(--h4);
}

.wp-block-pullquote.is-style-solid-color blockquote p {
    margin-top: 0;
    margin-bottom: revert;
    font-size: var(--h4);
}

.wp-block-pullquote.is-style-solid-color blockquote p:last-child {
	margin-bottom: 0;
}

.wp-block-pullquote.is-style-solid-color blockquote {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    max-width: unset;
}

.wp-block-pullquote.alignright.has-background.is-style-solid-color {
	
}

/* || BLOCK: COVER */

.wp-block-cover {
	padding: var(--default-padding);
	overflow: visible;
}

.wp-block-cover.is-style-full-height,
.wp-block-cover:not([style*="min-height"]) {
	padding-top: var(--default-margin);
	padding-bottom: var(--default-margin);
}

.editor-styles-wrapper .wp-block-cover .wp-block-cover__inner-container {
	position: unset;
	z-index: 2;
}

.wp-block-cover .wp-block-cover__inner-container {
	position: unset;
	z-index: 2;
}

/* || BLOCK: MEDIA & TEXT */

.wp-block-media-text__media img,
.wp-block-media-text__media video {
    max-width: unset;
    width: 100%;
    vertical-align: middle;
    height: auto;
}

.wp-block-media-text.is-image-fill figure.wp-block-media-text__media {
	background-repeat: no-repeat;
}

.wp-block-media-text .wp-block-media-text__content {
	padding: var(--default-padding);
	padding-top: var(--default-margin);
	padding-bottom: var(--default-margin);
}

.wp-block-media-text.alignfull:not(.has-media-on-the-right) .wp-block-media-text__content,
.wp-block[data-align="full"] .wp-block-media-text:not(.has-media-on-the-right) .wp-block-media-text__content {
	justify-self: start;
	padding-left: var(--default-margin);
}

.wp-block-media-text.alignfull.has-media-on-the-right .wp-block-media-text__content,
.wp-block[data-align="full"] .wp-block-media-text.has-media-on-the-right .wp-block-media-text__content {
	justify-self: end;
	padding-right: var(--default-margin);
}

.wp-block-media-text .wp-block-media-text__content {
	padding: var(--default-margin) var(--default-padding);
	max-width: calc((var(--alignwide) / 2));
}

.wp-block-media-text.alignfull .wp-block-media-text__content {
	max-width: calc((var(--alignwide) / 2) + var(--default-padding));
}

.alignfull .wp-block-media-text .wp-block-media-text__content {
	max-width: var(--alignnarrow);
	padding: var(--default-margin) var(--default-padding);
}

.wp-block-media-text.alignfull:not(.has-media-on-the-right) .wp-block-media-text__content {
	padding-left: var(--default-margin);
}

.wp-block-media-text.alignfull.has-media-on-the-right .wp-block-media-text__content {
	justify-self: end;
	padding-right: var(--default-margin);
}

.wp-block-media-text__content {
	position: relative;
}

body .entry-content .wp-block-media-text.alignfull:not(.has-media-on-the-right) .wp-block-media-text__content {
	max-width: 100%;
	margin-right: calc(((100vw - var(--alignwide)) / 2 ) - var(--default-padding));
}
[data-align="full"] .wp-block-media-text:not(.has-media-on-the-right) .wp-block-media-text__content {
	max-width: 100%;
	margin-right: calc(((100% - var(--alignwide)) / 2 ) - var(--default-padding));
}

body .entry-content .wp-block-media-text.alignfull.has-media-on-the-right .wp-block-media-text__content {
	max-width: 100%;
	margin-left: calc(((100vw - var(--alignwide)) / 2 ) - var(--default-padding));
}
[data-align="full"] .wp-block-media-text.has-media-on-the-right .wp-block-media-text__content {
	max-width: 100%;
	margin-left: calc(((100% - var(--alignwide)) / 2 ) - var(--default-padding));
}

@media (max-width: 1200px) {

	body .entry-content .wp-block-media-text.alignfull:not(.has-media-on-the-right) .wp-block-media-text__content {
		max-width: 100%;
		padding-left: var(--default-padding);
	}
	body .entry-content .wp-block-media-text.alignfull.has-media-on-the-right .wp-block-media-text__content {
		max-width: 100%;
		padding-right: var(--default-padding);
	}
	
}



/* || BLOCK: SPACER */

:root .entry-content > .alignfull.has-background + .wp-block-spacer {
	margin-top: calc(-1 * var(--default-margin));
}

:root .entry-content > .wp-block-spacer + .alignfull.has-background {
	margin-top: 0px;
}

.block-editor-block-list__layout.is-root-container > [data-align="full"] + [data-type="core/spacer"] {
	margin-top: calc(-1 * var(--default-margin));
	margin-bottom: 0 !important;
}
.block-editor-block-list__layout.is-root-container > [data-type="core/spacer"] + [data-align="full"] {
	margin-top: 0px;
}

/* || BLOCK: CODE */

.wp-block-code {
    font-family: Menlo,Consolas,monaco,monospace;
    font-size: 15px;
    color: #1e1e1e;
    padding: .8em 1em;
    border: 1px solid #ddd;
    border-radius: 4px;
	line-height: 1.8;
	margin-top: 28px !important;
	margin-bottom: 28px !important;
}

.wp-block-code code {
	white-space: pre-wrap;
	opacity: .65;
}

/* || BLOCK: TABLE */

.wp-block-table table {
    border-collapse: collapse;
	line-height: 1.8;
}

.wp-block-table thead {
    border-bottom: 3px solid;
}

.wp-block-table td, .wp-block-table th {
    border: 1px solid;
    padding: .5em;
    border: 1px solid;
    word-break: normal;
}

.wp-block-table tfoot {
    border-top: 3px solid;
}

.wp-block-table.is-style-stripes {
    border-spacing: 0;
    border-collapse: inherit;
    background-color: transparent;
    border-bottom: 0;
}

.wp-block-table.is-style-borderless td,
.wp-block-table.is-style-borderless th {
	border: 0;
	padding: 0;
	line-height: 1.8;
	font-weight: var(--default-font-weight);
	padding-bottom: 14px;
}

.wp-block-table.is-style-borderless tr td:not(:first-child) {
	padding-left: .5em;
}
.wp-block-table.is-style-borderless tr td:not(:last-child) {
	padding-right: .5em;
}

figure.wp-block-table:last-child {
	margin-bottom: 0;
}

/* || BLOCK: SEPARATOR */

.wp-block-separator {
    border: none;
    margin-left: auto;
    margin-right: auto;
	background-color: var(--black);
    height: 2px;
	max-width: 100px !important;
}

.block-editor-block-list__block[data-type="core/separator"].block-editor-block-list__block {
}

/* || BLOCK: LIST */

:root .editor-styles-wrapper ul[data-type="core/list"] li:before,
:root .editor-styles-wrapper ul:not([class]):not([id]) li:before,
.entry-content ul:not([class]):not([id]) li:before,
:root .editor-styles-wrapper ol[data-type="core/list"] li:before,
:root .editor-styles-wrapper ol:not([class]):not([id]) li:before,
.entry-content ol:not([class]):not([id]) li:before {
	opacity: 1;
}


/* || BLOCK: SEARCH FORM
See blocks/form/form.css */


/* Editor Margins on ACF Blocks */

.is-root-container > [data-type*="acf/"][data-align="full"] {
	margin-top: var(--default-margin);
	margin-bottom: var(--default-margin);
}

/* MISCELLANEOUS */

.is-style-full-height {
	min-height: 100vh !important;
}

a {color: inherit;}
a:hover {color: inherit;}

.is-style-gradient-text {
  background-color: red;
  background-image: linear-gradient(45deg, var(--secondary), var(--accent));
  background-size: 100%;
  background-repeat: repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; 
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
  display: inline-block;
}
body .is-style-gradient-text.has-text-align-center {
	margin-left: 50% !important;
    transform: translateX(-50%);
}

/* TOP SEARCH FORM */

form.search-form {
	display: flex;
	position: relative;
	margin-left: var(--default-padding);
	height: calc(100% - 20px);
}

form.search-form input {
	opacity: .7;
	-webkit-transition: var(--default-transition);
	-moz-transition: var(--default-transition);
	-o-transition: var(--default-transition);
	transition: var(--default-transition);
	-webkit-appearance: none;
}

form.search-form:hover *,
form.search-form input.search-field:hover,
form.search-form input.search-field:focus,
form.search-form input.search-field:hover + input,
form.search-form input.search-field:focus + input {
	opacity: 1;
}

form.search-form input.search-field {
	padding: 0 50px 0 1.25em;
	width: 180px;
	border-radius: 20px;
	font-family: var(--secondary-font);
}

form.search-form input.search-field:focus {
	width: 280px;
}

form.search-form input.search-submit {
	width: 37px;
    height: 100%;
    font-family: 'Font Awesome 5 Pro';
    font-weight: var(--fa-duotone);
    text-align: center;
    font-size: 120%;
    cursor: pointer;
    color: var(--black);
    background-color: transparent;
    position: absolute;
    right: 0;
    top: 0;
    transform: rotateY(180deg);
}

form.search-form ::placeholder {
	color: rgba(0,0,0,.7);
}

p {
	position: unset;
}

span.highlight {
	background: linear-gradient(180deg,rgba(255,255,255,0) 50%, var(--accent) 50%);
	position: relative;
}